## s6-rc-service-samba 0.0.1.0experimental1.0antix2

=== debian/changelog ===
s6-rc-service-samba (0.0.1.0experimental1.0antix2) unstable; urgency=medium

  * add depends on s6-rc-init-antix

 -- anticapitalista <antix@operamail.com>  Tue, 07 Oct 2025 15:10:10 +0300

s6-rc-service-samba (0.0.1.0experimental1.0antux1) unstable; urgency=medium

  * Original packaging built for antiX/init-diversity.
  * antiX build - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Sun, 24 Aug 2025 17:14:24 +0300
